Como instalar Python e Jupyter Notebook usando Anaconda
Paulo Vasconcellos
2067

Oi Paulo, estou tendo uma dificuldade, pois faço todo o procedimento que você descreve, porém quando tento abrir o Navigator aparece o seguinte erro:

Traceback (most recent call last):

File “C:\Users\hugom\Anaconda3\lib\site-packages\psutil\_pswindows.py”, line 620, in wrapper

return fun(self, *args, **kwargs)

File “C:\Users\hugom\Anaconda3\lib\site-packages\psutil\_pswindows.py”, line 690, in cmdline

ret = cext.proc_cmdline(self.pid)

PermissionError: [WinError 5] Acesso negado

During handling of the above exception, another exception occurred:

Traceback (most recent call last):

File “C:\Users\hugom\Anaconda3\lib\site-packages\anaconda_navigator\exceptions.py”, line 75, in exception_handler

return_value = func(*args, **kwargs)

File “C:\Users\hugom\Anaconda3\lib\site-packages\anaconda_navigator\app\start.py”, line 108, in start_app

if misc.load_pid() is None: # A stale lock might be around

File “C:\Users\hugom\Anaconda3\lib\site-packages\anaconda_navigator\utils\misc.py”, line 384, in load_pid

cmds = process.cmdline()

File “C:\Users\hugom\Anaconda3\lib\site-packages\psutil\__init__.py”, line 701, in cmdline

return self._proc.cmdline()

File “C:\Users\hugom\Anaconda3\lib\site-packages\psutil\_pswindows.py”, line 623, in wrapper

raise AccessDenied(self.pid, self._name)

psutil.AccessDenied: psutil.AccessDenied (pid=3256)

Como posso contornar isso, você poderia me ajudar.

Obrigado Amigo!

Like what you read? Give Hugo Leonardo Macena a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.